import React from 'react';
import { useDndContext } from './useDndContext';
export var DragOverlay = function (_a) {
    var children = _a.children;
    var dndContext = useDndContext();
    return React.createElement("div", null, dndContext.dragActive ? children : null);
};
